.container{
    max-width: 1280px;
    margin: 0 auto;
}
*{
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
    /* max-height: 1000px; */
    padding: 0;
    margin: 0;
}
.meeting-sec{
    width: 100%;
    /* height: 100%; */
}
.background{
    width: 100%;
    position: absolute;
    height: 130vh;
    padding: 0;
    margin: 0;

}
.background .video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100vw;
    object-fit: cover;
     
}
.background::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.main-content{
    width: 100%;
    /* display: flex;
    justify-content: center; */
    z-index: 3;
    position: relative;
}

.main-content .text-logo {
    width: 230px;
    text-align: center;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}
.text-logo img{
    width: 100%;
    

}
.main-content  .meetings-iframe-container{
    width: 100%;
    height: 400px;
    position: relative;
    z-index: 1;
    padding: 15px;

    
}
.meetings-iframe-container iframe{
    min-width: 100% !important;
    /* min-height: 516px; */
    /* height: 500px !important; */
    border: none;
    width: 100%;
    max-width: 100%;
}
.main-content .page:not(.embedded){
    background: transparent;
}
.main-content .right-section .hubspot .page{
    background: none;
}